.h3
{
	font-family: open-sans-n3, sans-serif;
}

.h2
{
	font-family: open-sans-n8, sans-serif;
}

.Fluid-Gallery-Buttons1
{
	font-family: open-sans-n4, sans-serif;
}

.h1,.nav_item
{
	font-family: open-sans-n7, sans-serif;
}

#u581-4
{
	font-family: open-sans-n7, sans-serif;
}

#u2628-5
{
	font-family: open-sans-n4, sans-serif;
}

#u2628
{
	font-family: open-sans-n8, sans-serif;
}

#u462-2
{
	font-family: open-sans-n7, sans-serif;
}

#u462-4,#u462-6,#u1200-7
{
	font-family: open-sans-n3, sans-serif;
}

#u4976-4
{
	font-family: open-sans-n3, sans-serif;
}

